Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 433379 - [PATCH] ChrootCreator class and chroot-creator tool - install to a target chroot directory
Summary: [PATCH] ChrootCreator class and chroot-creator tool - install to a target chr...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: livecd-tools
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: K12LTSP
TreeView+ depends on / blocked
 
Reported: 2008-02-18 22:23 UTC by Warren Togami
Modified: 2008-02-21 04:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-21 04:31:39 UTC


Attachments (Terms of Use)
0001-ChrootCreator-class-and-chroot-creator-tool-instal.patch (deleted)
2008-02-18 22:23 UTC, Warren Togami
no flags Details | Diff
Add-subclass-ChrootCreator.patch (deleted)
2008-02-19 01:41 UTC, Warren Togami
no flags Details | Diff

Description Warren Togami 2008-02-18 22:23:28 UTC
[PATCH] ChrootCreator class and chroot-creator tool
- install to a target chroot directory

Negligible Risk: Does not change behavior to other users.

---
 tools/chroot-creator |   81 ++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 81 insertions(+), 0 deletions(-)
 create mode 100755 tools/chroot-creator

Comment 1 Warren Togami 2008-02-18 22:23:28 UTC
Created attachment 295215 [details]
0001-ChrootCreator-class-and-chroot-creator-tool-instal.patch

Comment 2 Warren Togami 2008-02-19 01:41:13 UTC
Created attachment 295228 [details]
Add-subclass-ChrootCreator.patch

Comment 3 Jeremy Katz 2008-02-19 18:02:28 UTC
Discussion on fedora-livecd-list...

Comment 4 Warren Togami 2008-02-21 04:31:39 UTC
subclass and chroot-creator tool both went into ltsp-trunk instead for now.  I
suspect however that this really is useful as a generic tool.


Note You need to log in before you can comment on or make changes to this bug.